<html>
	<head>
		<title>Subway Surf</title>
		<style>
			body { margin: 0; }
			canvas { width: 100%; height: 100% }
		</style>
	</head>
	<body>
						<style>
						.container{
							position:relative;
						}
						#score {
							position: absolute;
							top: 10px;
							width: 100%;
							text-align: center;
							z-index: 100;
							display:block;
						}
						</style>
						<div class="container">
						<canvas id="subway"> </canvas>
						<canvas id="score"></canvas>
						</div>
		<script src="./three.js"></script>
		<script src="CopyShader.js"></script>
<script src="LuminosityShader.js"></script>
<script src="./EffectComposer.js"></script>
<script src="./RenderPass.js"></script>
<script src="./ShaderPass.js"></script>

		<script id="vertexShader" type="x-shader/x-vertex">
			attribute vec3 position;
			attribute vec4 color;
			varying vec3 vPosition;
			varying vec4 vColor;
			void main()	{
				vPosition = position;
				vColor = color;
			
				gl_Position = projectionMatrix * modelViewMatrix * vec4( position, 1.0 );
			}
		</script>

		<script id="fragmentShader" type="x-shader/x-fragment">
		
			varying vec4 vColor;
			uniform float time;
			void main()	{
				vec4 color = vec4( vColor );
			
				float gray = (color.r*0.299 + color.g*0.587+ color.b*0.114 );
				vec3 grayscale = vec3(gray);
				gl_FragColor = color;
			}
		</script>
    <script src="./GLTFLoader.js"></script>
		<script src="./draco/draco_decoder.js "></script>
		<script src="./OBJLoader.js"></script>
		<script src="./scenes.js"></script>
		
		
		<script src="./keys.js"></script>
		
		<sscript src="./obstacles.js"></script>
			
			
			<script src="./load.js"></script>
			<script src="./tick.js"></script>
		
		<script src="./main.js"></script>

	</body>
</html>